Appodeal SDK Maven dependencies


Required:

DependencyDescription
com.appodeal.ads.sdk:core:2.6.0Appodeal SDK core library
com.appodeal.ads.sdk.networks:appodeal:2.6.0.1Adapter for Appodeal Ads
com.appodeal.ads.sdk.networks:appodealx:2.6.0.1Adapter for AppodeaX Ads
com.appodeal.ads.sdk.networks:mraid:2.6.0.1Adapter for display MRAID Ads
com.appodeal.ads.sdk.networks:nast:2.6.0.1Adapter for display NAST Ads
com.appodeal.ads.sdk.networks:vast:2.6.0.1Adapter for display VAST Ads


Networks adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.networks:adcolony:2.6.0.1Appodeal SDK adapter for AdColony4.1.0
com.appodeal.ads.sdk.networks:admob:2.6.0.1Appodeal SDK adapter for AdMob15.0.0-17.2.0
com.appodeal.ads.sdk.networks:amazon_ads:2.6.0.1Appodeal SDK adapter for Amazon5.9.0
com.appodeal.ads.sdk.networks:applovin:2.6.0.1Appodeal SDK adapter for Applovin9.9.2
com.appodeal.ads.sdk.networks:chartboost:2.6.0.1Appodeal SDK adapter for Chartboost7.5.0
com.appodeal.ads.sdk.networks:facebook:2.6.0.1Appodeal SDK adapter for Facebook5.5.0
com.appodeal.ads.sdk.networks:inmobi:2.6.0.1Appodeal SDK adapter for InMobi7.3.0
com.appodeal.ads.sdk.networks:inner-active:2.6.0.1Appodeal SDK adapter for InnerActive-
com.appodeal.ads.sdk.networks:ironsource:2.6.0.1Appodeal SDK adapter for IronSource6.9.1
com.appodeal.ads.sdk.networks:mintegral:2.6.0.1Appodeal SDK adapter for Mintegral9.13.5
com.appodeal.ads.sdk.networks:my_target:2.6.0.1Appodeal SDK adapter for myTarget5.4.7
com.appodeal.ads.sdk.networks:ogury:2.6.0.1Appodeal SDK adapter for Ogury4.1.3
com.appodeal.ads.sdk.networks:smaato:2.6.0.1Appodeal SDK adapter for Smaato21.1.3
com.appodeal.ads.sdk.networks:startapp:2.6.0.1Appodeal SDK adapter for StartApp4.0.2
com.appodeal.ads.sdk.networks:tapjoy:2.6.0.1Appodeal SDK adapter for Tapjoy12.3.3
com.appodeal.ads.sdk.networks:unity_ads:2.6.0.1Appodeal SDK adapter for Unity Ads3.2.0
com.appodeal.ads.sdk.networks:vungle:2.6.0.1Appodeal SDK adapter for Vungle6.4.11
com.appodeal.ads.sdk.networks:yandex:2.6.0.1Appodeal SDK adapter for Yandex2.110